Subject: [Detnet] Minutes available for joint PALS/MPLS/DetNet session

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 8 Nov 2021 15:17:37 -0500

The minutes from today's joint PALS/MPLS/DetNet session have been posted at
https://datatracker.ietf.org/meeting/112/materials/minutes-112-pals-00 .
Please send updates to the MPLS email list only, no need to send to all
three email lists. Many thanks to Dave Sinicrope for scribing.

Cheers,
Andy